<?php
class Header
{

	public function pageNotFound()
	{
		header("HTTP/1.0 404 Not Found");
	}

	public function serverError()
	{
		header("HTTP/1.1 500 Internal Server Error");
	}

	public function location($url)
	{
		header("Location: " . $url);
	}

	public function jsonContent()
	{
		header('Content-Type: application/json');
	}
}
